<?php
    include "../koneksi.php";

    if(isset($_GET['NOREG'])){
        $NOREG    =$_GET['NOREG'];
    }
    else {
        die ("Error: Tidak Ada ID yang Dipilih.!");
		echo '<meta http-equiv="refresh" content="3;url=index.php">';
    }
    $query	=	mysqli_query($koneksi, "SELECT * FROM daftar WHERE NOREG='$NOREG'");
    $data	=	mysqli_fetch_array($query);
?>
